Jump to content
Sign in to follow this  
Guest

trouble creating service on Fedora Core 2

Recommended Posts

Guest

Quote:

If the client worked fine in 7.0 and started getting error -540 with 7.5

 


 

Yes, that's it exactly.

 

Quote:

As soon as a resolution is found I'll be sure to post here.

 


 

Great! It is NOT fixed in the 7.5.4 update that came out yesterday.

Share this post


Link to post
Share on other sites
Guest

For what it's worth, the latest client 7.5.112 works great with Retrospect 7.0 (further proof that it is not a client problem!). We have dumped version 7.5 here.

Share this post


Link to post
Share on other sites

A fix for the -540 trouble creating service error will be included in the next application update for Retrospect (the next 7.5 version after 7.5.285). Unfortunately, the fix can not be rolled into a hotfix/driver update. I will update this thread again when it's released.

Share this post


Link to post
Share on other sites

>Retrospect 7.5.320 should address the -540 error when backing up Linux/Solaris systems.

 

Be aware: although it does address the Linux -540 error, for some reason they did not include the fix for Solaris. I received a couple of files from EMC a month or so ago that fixed the problem for both platforms. After the 320 update, the Linux file was the same as the fixed one. The Solaris one was newer but BAD again and the problem with our solaris server recurred. Luckily I kept a copy of the fixed files...

 

FYI, they are called retropds_linux86.pdu and retropds_solaris.pdu. The date on them should be 6/28/06. You can get them from tech support.

Share this post


Link to post
Share on other sites

Hi,

 

I was wondering if anyone had had this error appear again. I am running a couple of different linux flavours (FC4 and Centos4 on 20 servers) and I have had this error appear using the latest version of the server software 7.5.324 on a few servers.

 

I'm also running the latest clients.

 

Thanks

Simon.

Share this post


Link to post
Share on other sites
Guest

Quote:

 

I was wondering if anyone had had this error appear again. I am running a couple of different linux flavours (FC4 and Centos4 on 20 servers) and I have had this error appear using the latest version of the server software 7.5.324 on a few servers.

 

I'm also running the latest clients.

 

 


 

Yes, I have reports of it still happening with FC2 (although not as regularly as before).

Share this post


Link to post
Share on other sites

It is possible that this error could still occur. It is a legitimate error, the result of this thread was that a particular bug in Retrospect caused it to occur more frequently than it normally should.

 

If you are experiencing this issue after installing the most recent versions of 7.5 I would recommend creating a new thread with specific details about the environment, and any information or insight you have found into the error in your situation.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×